
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CDAValidator", "CDAValidator.csproj", "{A5DD8A74-A384-43B5-801A-42C0079CA95F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A5DD8A74-A384-43B5-801A-42C0079CA95F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A5DD8A74-A384-43B5-801A-42C0079CA95F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A5DD8A74-A384-43B5-801A-42C0079CA95F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A5DD8A74-A384-43B5-801A-42C0079CA95F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
